# See https://help.github.com/articles/ignoring-files/ for more about ignoring files.

# dependencies
/node_modules
/npm-debug.log*
/yarn-error.log
/package-lock.json
/.deploy_git

# production
/dist

# misc
.DS_Store

# umi
.umi
.umi-production

# IDE
/.vscode
/.idea
*.iml

# HBuilder
/h5pack/*.js
/h5pack/*.css
/h5pack/index.html
/h5pack/favicon.ico
/h5pack/static/

.deploy_git